.pagination.webapp {
	margin: 25px 0;
    float: left;
    clear: both;
    padding: 0;
}

.pagination.webapp .pag-next, .pagination.webapp .pag-prev {
	display: none;
}

.pagination.webapp .pag-number a {
	color: #5E5E5E !important;
    font-family: Open Sans;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.pagination.webapp .pag-number {
	padding: 0 3px;
    color: #003366 !important;
}

.pagination.webapp .pag-current {
	padding: 0 3px;
    font-family: Open Sans;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.pagination.webapp li {
	list-style: none;
    float: left;
}

.productLarge .productItem {
	width: 100%;
    border: none;
}

.productSmall .productItem {
	text-align: center;
}

.productSmall .productItem .price {
	top: auto;
    left: auto;
    margin: 0 auto;
}

.productSmall .info p {
	margin: 0 0 10px 0;
    line-height: 14px;
    font-size: 12px;
    height: 60px;
}

.productLarge .productItem .image {
    float: left;
    width: 33.33%;
}

.productLarge .productItem .image img {
    border: solid 1px #eee;
    max-width: 100%;
}

.productLarge .productItem .details {
    float: left;
    width: calc(66.66% - 20px);
    padding-left: 20px;
}

.productLarge .productItem .details ul {
	list-style: none;
    padding-left: 0;
}

.productLarge h2 {
	margin-top: 0;
    font-size: 18px;
    color: rgb(155, 187, 89);
}

.catalogueitemdump {
	padding-left: 0;
    list-style: none;
}

/*
HotPress Web Framework
By: Team HotPress Web
Created: 2011
*/
@import url(reset.css);

@import url(hotpress-module-styles.css);

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
    font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
    margin: 0;
}

hr {
    border: 0 #eee solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
    float: left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
.span1 {
    width: 8.3333%;
}
.span2 {
    width: 16.6666%;
}
.span3 {
    width: 25%;
}
.span4 {
    width: 33.3333%;
}
.span5 {
    width: 41.6666%;
}
.span6 {
    width: 50%;
}
.span7 {
    width: 58.3333%;
}
.span8 {
    width: 66.6666%;
}
.span9 {
    width: 75%;
}
.span10 {
    width: 83.3333%;
}
.span11 {
    width: 91.6666%;
}
.span12 {
    width: 100%;
}
.span4 + .span8, .span8 + .span4 {
    padding-left: 15px;
}

/* Headings
----------------------------------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h4,
h5,
h6 {
    color: #333;
    font-weight: bold;
    font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

h1 {
    font-size: 36px;
    line-height: 1;
}

#aside h1 {
    font-size: 20px;
    line-height: 1;
}

h2 {
    font-size: 21px;
}

#aside h2 {
    font-size: 18px;
}

h3 {
    font-size: 18px;
}

#aside h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

#aside h4 {
    font-size: 13px;
}

h5 {
    font-size: 12px;
}

#aside h5 {
    font-size: 11px;
}

h6 {
    font-size: 10px;
}

#aside h6 {
    font-size: 10px;
}

caption {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

h1 a:link,
h1 a:visited,
h2 a:link,
h2 a:visited, 
h3 a:link, 
h3 a:visited, 
h4 a:link,
h4 a:visited,
h5 a:link, 
h5 a:visited, 
h6 a:link, 
h6 a:visited {
    color: #333;
    text-decoration: none;
}

h1 a:hover,
h1 a:active,
h2 a:hover,
h2 a:active,
h3 a:hover,
h3 a:active,
h4 a:hover, 
h4 a:active,
h5 a:hover, 
h5 a:active, 
h6 a:hover,
h6 a:active {
    color: #000;
    text-decoration: none;
}
h2.heading {
    border-bottom: solid 10px #ededed;
    font-size: 16px;
    color: #666;
    padding: 0 0 5px 0;
}
h2.heading span {
    /*color: #5f9014;*/
    color: #5E5E5E;
	font-family: Open Sans;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.5px;
}
h3.heading {
    color: #5f9014;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 400;
}
h2.est-title {
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 500;
	line-height: 20px;
	color: #acacac;

}
/* Spacing
----------------------------------------------------------------------------------------------------*/
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
blockquote,
form {
    margin-bottom: 20px;
}

ol li {
    list-style: decimal;
    list-style-position: inside;
    padding-bottom: 10px;
}

ol li li {
    padding-left: 25px;
}

ol ol {
    margin-bottom: 0;
    padding-top: 10px;
}
/* --- commented for ViewMore FourBlocks
ul li{
padding-left:20px;
padding-bottom:10px;
background:url(images/bullet.gif) no-repeat left 4px;
}
--- */
ul li li {
    padding-left: 25px;
}

ul ul {
    margin-bottom: 0;
    padding-top: 10px;
}

/* General Elements
----------------------------------------------------------------------------------------------------*/
strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

a:link, 
a:visited {
    text-decoration: underline;
    color: #003366;
}

a:hover, 
a:active {
    text-decoration: none;
    color: #003366;
    outline: none;
}

a:focus {
    outline: none;
}

button {
    margin: 0;
    padding: 0;
    border: none;
    text-align: center;
    text-transform: uppercase;
    background: transparent;
    cursor: pointer;
}

address span {
    display: block;
    margin: 0 0 10px 0;
}

blockquote {
    background: transparent url(images/blockquote.gif) no-repeat scroll 2px top;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 14px;
    padding-left: 40px;
    float: left;
}

table {
    width: 100%;
}

table,
table td {
    border: none;
    vertical-align: top;
}

table tr td.odd {
    background: #eee repeat scroll 0 0;
}

/* Background
----------------------------------------------------------------------------------------------------*/
body {
    background: #FFFFFF repeat scroll 0 0;
}

#container {
    background: #fff repeat scroll 0 0;
    margin: 0 auto;
    /*	width: 960px;
    */
    width: 100%;
}

.container {
    background: #fff repeat scroll 0 0;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 33;
}

/* Header
----------------------------------------------------------------------------------------------------*/
#header {
    background: #FFFFFF repeat scroll 0 0;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 960px;
    text-align: center;
}

h1#logo {
    float: left;
    margin: 0;
    padding: 0;
}

h1#logo a:link, 
h1#logo a:visited {
    display: block;
    font-size: 36px;
    text-decoration: none;
}

h1#logo a:hover, 
h1#logo a:active {
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}

.breadcrumbs {
    position: absolute;
    top: 380px;
    padding: 10px;
    background: #eee;
    opacity: .8;
    color: #222;
    width: 240px;
    font-size: 24px;
    float: left;
}
.breadcrumbs a {
    text-decoration: none;
    font-size: 24px;
    float: left;
}

#utility-nav,
#member-nav {
    float: right;
    margin: 0 0 5px;
    overflow: hidden;
}
#utility-nav,
#member-nav {
    display: none;
}

#utility-nav ul,
#member-nav ul {
    margin: 0;
    overflow: auto;
}

#utility-nav ul li,
#member-nav ul li {
    display: inline;
    float: left;
    list-style: none;
    padding: 0 5px;
    background: none;
}

#utility-nav ul li a:link,
#utility-nav ul li a:visited,
#member-nav ul li a:link,
#member-nav ul li a:visited {
    color: #00F;
    font-size: 12px;
}

#utility-nav ul li a:hover,
#utility-nav ul li a:active,
#member-nav ul li a:hover,
#member-nav ul li a:active {
    color: #000;
}

#header #shopping-cart {
    float: right;
    line-height: 10px;
    display: inline;
    margin-bottom: 0 !important;
    overflow: hidden;
    width: auto;
}

#shopping-cart {
	display: none !important;
}

#header #shopping-cart a:link, 
#header #shopping-cart a:visited {
    color: #00F;
    font-size: 12px;
}

#search {
    clear: right;
    float: right;
    margin-top: 8px;
    border: 1px solid #E2E2E2;
    height: 25px;
    width: 164px;
}

#search-input {
    float: left;
}

#search-input input {
    height: 22px;
    border: medium none;
    width: 134px;
}

#search-btn {
    float: right;
}

#search-btn input {
	background: url("/_assets/img/magnifier.png") no-repeat scroll center center #FFFFFF;
    border: 0;
    width: 25px;
    height: 25px;
}

/* Main Navigation
----------------------------------------------------------------------------------------------------*/
#nav {
    background: #FFFFFF repeat scroll 0 0;
    /*	float: left;
    */
    margin: 0 auto 20px;
    overflow: hidden;
    width: 960px;
    font-family: "Open Sans";
    font-weight: bold;
    /*  margin-bottom:20px;
    */;
}

#nav ul {
    margin: 0;
    overflow: auto;
    padding: 0;
    float: left;
}

#nav ul li {
    background: none;
    display: inline;
    float: left;
    list-style: none;
    padding: 0;
    margin-right: 22px;
}

#nav ul li.selected a:link,
#nav ul li.selected a:visited,
#nav ul li ul li.selected a:link,
#nav ul li ul li.selected a:visited {
    /* background: #999;
    */
    background: url("/_assets/img/areola3.png") no-repeat scroll center center #FFFFFF;
    min-width: 50px;
    color: #91C83E;
}

#nav ul li a:link,
#nav ul li a:visited,
#nav ul li ul li a:link,
#nav ul li ul li a:visited {
    /*	color: #6E6E6E;
    display: block;
    font-size: 15px;
    padding: 10px;
    text-decoration: none;
    */
    color: #6E6E6E;
    display: block;
    font-size: 15px;
    letter-spacing: 0.5px;
    padding: 10px 10px 10px 7px;
    text-decoration: none;
}

#nav ul li a:hover,
#nav ul li a:active,
#nav ul li ul li a:hover,
#nav ul li ul li a:active {
    /*				color: #000;
    */
    color: #91C83E;
}

#nav ul li ul {
    background: #ccc;
    left: -999em;
    position: absolute;
    width: 10em;
    z-index: 333;
}

#nav ul li:hover ul,
#nav li.sfhover ul {
    left: auto;
}

#nav ul li ul li {
    border-top: 1px solid #ddd;
    display: block;
    float: none;
}

#nav ul li.selected ul li a:link,
#nav ul li.selected ul li a:visited {
    background: none;
}

#nav ul li.selected ul li a:active,
#nav ul li.selected ul li a:hover {
    background: #b6b6b6;
    color: #f9f9f9;
}

#nav ul li ul li.selected a:link,
#nav ul li ul li.selected a:visited {
    background: #999;
    color: #f9f9f9;
}

#nav ul li ul li a:link,
#nav ul li ul li a:visited {
    color: #00F;
    display: block;
    font-size: 13px;
    padding: 5px 10px;
    text-decoration: none;
}

#nav ul li ul li a:hover,
#nav ul li ul li a:active {
    background: #b6b6b6;
    color: #f9f9f9;
}


/* Body
----------------------------------------------------------------------------------------------------*/

#homemain-slider {
    display: inline;
}

#slideshow-hours {
    width: 960px;
    margin: 0 auto;
}

#body {
    /*background: #fff url("images/body-2-col.gif") repeat-y scroll 0 0;
    */
    background: #fff;
    margin: 0;
    overflow: hidden;
    padding: 16px 0 0;
    width: 960px;
    clear: both;
    margin: 0 auto;
}

#main-body {
    background: #fff none repeat-y scroll 0 0;
    float: left;
    margin: 0;
    padding: 20px 0px;
    overflow: hidden;
    width: 960px;
    color: #7d7d7d;
    font-size: 13px;
    line-height: 24px;
}
.bordered {
    padding: 3px;
    margin: 5px 0;
    border: solid 1px #ccc;
    box-shadow: 0 0 3px #ccc;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    width: 100%;
}

#main {
    float: left;
    margin: 0;
    padding: 10px;
    overflow: hidden;
    width: 715px;
}

#aside {
    background: #ddd repeat scroll 0 0;
    float: right;
    margin: 0;
    overflow: hidden;
    padding: 10px;
    width: 205px;
}

/* Main [1 col]
----------------------------------------------------------------------------------------------------*/

/* Main [2 col]

----------------------------------------------------------------------------------------------------*/

.col-2 {
    float: left;
    width: 45%;
    margin: 20px;
}
/* Sidbar
----------------------------------------------------------------------------------------------------*/
#sub-nav {
    margin: 0;
    overflow: hidden;
    padding: 0;
}

#sub-nav ul {
    margin: 0 0 20px;
    overflow: auto;
    padding: 0;
}

#sub-nav ul li {
    background: none;
    border-bottom: solid 1px #aaa;
    display: block;
    list-style: none;
    padding: 0;
}

#sub-nav ul li a:link,
#sub-nav ul li a:visited {
    color: #00F;
    display: block;
    font-size: 13px;
    padding: 10px 0;
    text-decoration: none;
}

#sub-nav ul li a:hover,
#sub-nav ul li a:active {
    color: #000;
}

#newsletter {
    border-bottom: solid 1px #aaa;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0;
}

#newsletter p,
#newsletter table {
    margin: 0;
}

#cta {
    border-bottom: solid 1px #aaa;
    margin: 0 0 20px;
    overflow: hidden;
    padding: 0;
}

#cta ul {
    margin: 0 0 10px;
    overflow: auto;
    padding: 0;
}

#cta ul li {
    background: none;
    display: block;
    list-style: none;
    margin: 0 0 10px;
    padding: 0;
}

#cta ul li a:link,
#cta ul li a:visited {
    background: #666 repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 13px;
    padding: 5px 10px;
    text-decoration: none;
}

#cta ul li a:hover,
#cta ul li a:active {
    background: #333 repeat scroll 0 0;
}

/* Home Page
----------------------------------------------------------------------------------------------------*/
.section-1 {
    display: inline;
    float: left;
    margin: 0 45px 0 30px;
    padding-right: 10px;
    width: 320px;
}

.section-2 {
    display: inline;
    float: left;
    margin-right: 30px;
    padding-right: 10px;
    width: 240px;
}

.section-3 {
    display: inline;
    float: left;
    width: 230px;
}

.section-2 ul li,
.section-3 ol li {
    background: none;
    list-style: none;
    padding-left: 0;
}

.author {
    display: none;
}

.date {
    display: block;
}

/* Social Links
----------------------------------------------------------------------------------------------------*/
ul.social-links {
    float: left;
    margin: 0 0 25px;
    overflow: hidden;
    padding: 0;
    width: auto;
}

ul.social-links li {
    background: none;
    display: inline;
    float: left;
    padding: 0 20px 0 0;
    list-style: none;
}

a.dis-count {
    float: right;
    width: 90px;
}

.clearFloats {
    clear: both;
}
/* Footer
----------------------------------------------------------------------------------------------------*/
#footer-1 {
    background: #F9F9F9 repeat scroll 0 0;
    width: 100%;
    border-bottom: 3px solid #3C6119;
}

#footer-2 {
    background: #75AF3F;
    width: 100%;
    box-shadow: 0 3px 4px #333 inset;
    padding: 5px 0;
}

#footer {
    background: #75AF3F;
    overflow: hidden;
    box-shadow: 0px 3px 4px #333 inset;
    padding:0;
    width: 100%;
}

#footer-utility {
    background: #F9F9F9 repeat scroll 0 0;
    overflow: hidden;
    padding: 10px;
    width: 960px;
    margin: 0 auto;
}

h2#logo-sm {
    float: left;
    margin: 0;
    padding: 0;
}

h2#logo-sm a:link, 
h2#logo-sm a:visited {
    display: block;
    font-size: 18px;
    text-decoration: none;
}

h2#logo-sm a:hover, 
h2#logo-sm a:active {
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}

#footer-utility ul {
    margin: 0 0 10px 0;
    overflow: auto;
}

#footer-utility ul li {
    background: none;
    display: block;
    list-style: none;
    padding: 0 0 0 10px;
}

#footer-utility ul li a:link,
#footer-utility ul li a:visited {
    color: #00F;
    display: block;
    font-size: 13px;
    color: transparent;
    /* added to remove text from bc menu */;
}

#footer-utility ul li a:hover,
#footer-utility ul li a:active {
    color: #000;
}

#footer-nav {
    background: -moz-radial-gradient(20% 50%, circle closest-corner, #679A38, #75AF3F);
    background: -webkit-radial-gradient(20% 50%, circle closest-corner, #679A38, #75AF3F);
    background: -ms-radial-gradient(20% 50%, circle, #679A38, #75AF3F);
    /*	background: #75AF3F repeat scroll 0 0;
    */
    overflow: hidden;
    padding: 8px;
    /* padding: 10px 60px;
    --added for right break line for gradient */
    width: 960px;
    height: 140px;
    /* box-shadow: 0 0 5px 1px #3C6119 inset;
    */
    margin: 0 auto;
}
/* =================================*/

.choose-us, .choose-us-wide, .home-delivery {
    float: left;
    width: 290px;
    color: #7D7D7D;
    padding-right: 20px;
    font-size: 13px;
}
.choose-us-wide {
    width: 620px;
    
}
.home-delivery, .locate-us {
    
    padding-left: 20px;
}
.choose-us h2, .choose-us-wide h2, .home-delivery h2 {
    color: #5F9014;
    display: inline;
    font-family: "Open Sans";
    font-size: 25px;
    font-weight: 100;
    margin-left: 14px;
}

.choose-us > h5, .choose-us-wide > h5, .home-delivery > h5 {
    color: #3C6119;
    font-weight: bold;
}

.choose-us > p, .choose-us-wide > p, .home-delivery > p {
    line-height: 23px;
    margin-bottom: 14px;
}

.choose-us > div, .choose-us-wide > div, .home-delivery > div {
    margin-bottom: 15px;
    margin-top: 20px;
}

#footer-utility > img {
    margin: 0;
    margin-top: 28px;
    float: left;
}

.locate-us {
    float: right;
    width: 290px;
    color: #7D7D7D;
    font-size: 13px;
}

.locate-us h2 {
    color: #5F9014;
    display: inline;
    font-family: "Open Sans";
    font-size: 25px;
    font-weight: 100;
    margin-left: 14px;
}

.locate-us > div {
    margin-bottom: 15px;
    margin-top: 20px;
}

#mapp {
    float: left;
    width: 55%;
    color: #3C6119;
    font-weight: bold;
}

#address {
    float: right;
    width: 45%;
    font-size: 15px;
    margin-top: 2px;
}

#address > span {
    color: #5F9014;
}

#map-canvas-bre {
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 3px #B4B4B4;
    margin-bottom: 10px;
    margin-top: -18px;
    width: 133px;
    height: 78px;
    cursor: pointer;
}

.contact-map a {
    cursor: pointer;
}

.second-map-margin {
    margin-top: 52px;
}

/*----*/
#footer-nav > img {
    float: left;
    margin-top: 25px;
}

/* - Removed for IE footer issue
#footer-nav-right {
float: right;
margin-top: 15px;
}
*/

#footer-nav-right h4 {
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 100;
    /*float:right;
    */
    /*margin-bottom: 7px;
    */
    display: inline;
}

#footer-nav-right h5 {
    color: #FFFFFF;
    float: right;
    font-size: 11px;
    font-weight: 100;
    margin-bottom: 6px;
    margin-right: 3px;
    margin-top: 14px;
}

.social {
    float: right;
    margin-bottom: 8px;
}

.social img {
    margin-left: 5px;
    margin-bottom: -5px;
}

/* #### Changed Home Template, for IE footer thing #### */
/* This is added to resolve that situation */

#footer-nav-right {
    margin-top: 25px;
    position: relative;
}

.social {
    position: absolute;
    right: 0px;
}

.social span {
	color: #fff;
}

#footer-menu {
    position: absolute;
    right: 0px;
    top: 31px;
}

#footer-menu+h5 {
    position: absolute;
    right: 0px;
    top: 46px;
}

#footer-privacy {
    position: absolute;
    right: 0px;
    top: 84px;
}

/* ####################################################### */

/* =================================*/

#footer-nav ul {
    display: block;
    float: right;
    margin: 0 -7px 0 0;
    overflow: auto;
}

#footer-nav ul li {
    background: none;
    display: inline;
    float: left;
    list-style: none;
    padding: 0 10px;
    border-right: 1px solid #FFFFFF;
    /* changed for IE footer 	height:17px;
    */
    height: 19px;
}

#footer-nav ul li:last-child {
	border: none;
}

#footer-nav ul li#footer-nav-first {
    padding-left: 0;
}

.menu-last {
    border: medium none !important;
}

#footer-nav ul li a:link,
#footer-nav ul li a:visited {
    color: #FFFFFF;
    font-size: 11px;
    text-decoration: none;
}

#footer-nav ul li a:hover,
#footer-nav ul li a:active {
    color: #000;
}

#hotpress-link {
    display: block;
    float: right;
    margin: 0;
    padding: 0;
}

#hotpress-link a:link,
#hotpress-link a:visited {
    background: url(images/hotpress.png) no-repeat left top;
    display: block;
    font-size: 0px;
    height: 13px;
    margin: 0;
    text-indent: -9999px;
    width: 129px;
}

#hotpress-link a:hover,
#hotpress-link a:active {
    opacity: .8;
}
/* System Message Template 
----------------------------------------------------------------------------------------------------*/
#system-container {
    background: transparent repeat scroll 0 0;
    margin: 80px auto;
    position: relative;
    width: 960px;
}

#system-header {
    background: #aaa repeat scroll 0 0;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 940px;
}

h1#system-logo {
    float: left;
    margin: 0;
    padding: 0;
}

h1#system-logo a:link, 
h1#system-logo a:visited {
    display: block;
    font-size: 36px;
    text-decoration: none;
}

h1#system-logo a:hover, 
h1#system-logo a:active {
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}

#system-body {
    background: #fff repeat scroll 0 0;
    margin: 0 auto;
    overflow: hidden;
    padding: 40px;
    width: 880px;
}


/* Web Apps 
----------------------------------------------------------------------------------------------------*/

/*Staff*/

.staff-list img {
    float: left;
    margin: 5px 20px 10px 0;
}

.listings-list {
    margin-bottom: 10px;
}

.listings-list .date {
    width: 80px;
}

.listings-list .date,
.listings-list .itme {
    float: left;
}

#listings-search form {
    border-bottom: 1px solid #AAAAAA;
}
/* Modules 
----------------------------------------------------------------------------------------------------*/



/* Misc
----------------------------------------------------------------------------------------------------*/
.align-right {
    float: right;
    margin: 0 0 10px 10px;
    display: inline;
}

.align-left {
    float: left;
    margin: 0 10px 10px 0;
    display: inline;
}

.hide {
    display: none;
}

.show {
    display: block;
}

.test {
    border: 1px solid red;
}

br.clearabove {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}

.tweetme {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #DDDDDD;
    float: right;
    margin: 0 0 25px;
    padding: 10px;
    width: 475px;
}

.tweetme h5 {
    margin: 0 0 4px;
}

.tweetme ul,
.tweetme p,
.tweetme a {
    margin: 0;
}

.tweetme li {
    background: none;
    list-style: none;
    padding: 0;
}



/******************************************************/
/*======  Additional =======*/
.BusHours {
    background: url("/_assets/img/M-BusHours.png") no-repeat scroll 0 0 transparent;
    color: #525252;
    float: right;
    font-family: "Open Sans";
    height: 237px;
    margin-top: 3px;
    text-align: center;
    width: 226px;
}

.BusHours h2 {
    font-size: 22px;
    margin-top: 93px;
    font-weight: 100;
    color: #525252;
    margin-bottom: 5px;
    font-family: "Open sans";
}

.DayHours {
    margin: 0px auto;
    width: 155px;
    clear: both;
}

.ShopCenter {
    margin-bottom: 8px;
    line-height: 14px;
    font-size: 12px;
}

.BusHours a {
	font-size: 12px;
    color: #8dcb3c;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
}

.BusHours a:hover {
    text-decoration: underline;
}

.flLeft {
    float: left;
}

.flRight {
    float: right;
}


/* === Four Blocks === */
.featured {
    height: 200px;
}

#feat-element {
    width: 225px;
    height: 175px;
    position: relative;
}

#feat-element h3 {
    color: #FFFFFE;
    font-family: "Open Sans";
    font-size: 18px;
    left: 17px;
    position: absolute;
    top: 9px;
    margin: 0;
}

#desc-text {
    background-color: #FFFFFF;
    font-family: Arial;
    font-size: 14px;
    height: 80px;
    left: 18px;
    padding-left: 16px;
    padding-top: 13px;
    padding-right: 10px;
    position: absolute;
    top: 44px;
    width: 173px;
}

#viewMore {
    background: none repeat scroll 0 0 #4B7F18;
    color: #F7F7F7;
    font-family: Arial;
    font-weight: bold;
    height: 23px;
    left: 30px;
    padding-left: 5px;
    padding-top: 2px;
    position: absolute;
    top: 137px;
    width: 125px;
}

#viewMore a {
    color: #F7F7F7;
    text-decoration: none;
}

#viewMoreProducts, .productLarge .price, .productItem .price {
    background: none repeat scroll 0px 0px #4B7F18;
    color: #F7F7F7;
    font-family: Arial;
    font-weight: bold;
    height: 23px;
    left: 30px;
    padding-left: 0;
    padding-top: 2px;
    top: 137px;
    width: 125px;
    text-align:center;
}

#viewMoreProducts p {
	margin: 0;
}

#viewMoreProducts a {
    color: #F7F7F7;
    text-decoration: none;
}

#BG {
    background: url("/_assets/img/Product-Background.png") no-repeat scroll 0 0 transparent;
    height: 175px;
    left: 7px;
    top: 0px;
    position: absolute;
    width: 225px;
    z-index: 0;
}

.featured ul {
    list-style: none;
    padding: 0;
}

.featured ul li {
    float: left;
    margin-right: 15px;
}

#Prod-Header {
    position: absolute;
}

#Prod-Wrapped {
    position: absolute;
    top: 15px;
    z-index: -1;
    left: 7px;
}

#Prod-Image {
    position: absolute;
    top: 10px;
    left: 182px;
}

#Prod-Arrows {
    float: right;
    margin-right: 3px;
    margin-top: 6px;
}

#Prod-Background {
    margin-left: 6px;
}

/* ===== End of Four Blocks ===== */


/* =================================*/
/* ------------ Specials -----------*/

.specials {
    height: 370px;
    margin-top: 34px;
}

.specials > h2 {
    color: #DD7C00;
    font-family: "Open Sans";
    font-size: 24px;
    letter-spacing: 1px;
}

.slider-bre {
    display: inline;
}

.slider-bre > h2 {
    color: #DD7C00;
    font-family: "Open Sans";
    letter-spacing: 1px;
    margin-bottom: 10px;
    margin-left: 160px;
    font-size: 24px;
}

.did {
    float: right;
    width: 33%;
    margin-top: -20px;
    margin-right: -10px;
}

.orange-bullets {
    color: #E07C00;
    float: left;
    font-family: "Open Sans";
    font-size: 36px;
    font-weight: 100;
    margin-left: 3px;
    width: 11%;
}

.bull-text {
    line-height: 18px;
    margin-left: 32px;
    padding-bottom: 12px;
    width: 85%;
}

#feat-element2 {
    /*	width:225px;
    */
    height: 175px;
    position: relative;
}

#feat-element2 h3 {
    color: #FFFFFE;
    font-family: "Open Sans";
    font-size: 18px;
    left: 50px;
    position: absolute;
    margin: 0;
    top: 14px;
}

#desc-text2 {
    background-color: #FFFFFF;
    font-family: Arial;
    font-size: 15px;
    /*  height: 150px;
    */
    left: 22px;
    padding-left: 10px;
    padding-top: 20px;
    position: absolute;
    top: 54px;
    width: 263px;
}

#BG2 {
    background: url("/_assets/img/Product-BG2.png") no-repeat scroll 0 0 transparent;
    height: 175px;
    left: 7px;
    position: absolute;
    top: 40px;
    width: 320px;
}
/* ------End of  Specials -----------*/

.facebook-foot {
    margin-left: 10px;
    background: url(/_assets/img/Facebook.png) no-repeat;
}


/* =================================*/
/* ------------ Recipes  -----------*/
.recipes-main {
    width: 690px;
    margin-top: 30px;
    float: left;
    margin-bottom: 75px;
}

.recipes-main span {
    color: #5E5E5E;
    font-family: Open Sans;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.recipes-main-item {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 2px #000000;
    display: inline;
    float: left;
    height: 270px /*300px*/;
    margin: 20px 13px 13px 3px;
    width: 210px;
}

.recipes-main-item #Name {
    border-bottom: 1px solid #EBEBEB;
    height: 55px;
    line-height: 16px;
    margin-left: 4px;
    margin-top: 11px;
    overflow: hidden;
    padding-bottom: 5px;
}

.recipes-main-item #Name a {
    color: #5F9014;
    text-decoration: none;
    font-size: 14px;
    font-family: "Open Sans";
}

.recipes-main-item #RecType {
    color: #5E5E5E;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 12px;
    margin-top: 2px;
    margin-left: 4px;
}

/*.recipes-main*/
#View {
    background: none repeat scroll 0 0 #4B7F18;
    color: #F7F7F7;
    font-family: Arial;
    font-weight: bold;
    height: 25px;
    padding-left: 5px;
    padding-top: 2px;
    width: 84px;
    margin-left: 4px;
    margin-top: 8px; /*added value - – remove when return classifications tag*/
}


/*.recipes-main*/
#View a {
    color: #F7F7F7;
    text-decoration: none;
}

#recipe-details {
    width: 690px;
    margin-top: 30px;
    margin-bottom: 75px;
    float: left;
}

#recipe-details #Name {
    color: #5F9014;
    font-family: Open Sans;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.detail-method {
    border-top: 2px solid #5F9014;
    clear: both;
    color: #7D7D7D;
    margin-top: 70px;
    padding-top: 13px;
}

.detail-method h3 {
    color: #5F9014;
    font-weight: 100;
}

.detail-method span {
    color: #5F9014;
}

.detail-ingredients {
    margin-top: 15px;
}

.detail-ingredients>img {
    float: left;
    margin-right: 25px;
}

#Ingredients {
    color: #7D7D7D;
    font-family: "Open Sans";
    font-size: 12px;
}

#Ingredients >p {
    font-size: 15px;
}

.recipes-link {
    float: right;
    margin-top: 12px;
}

.recipes-link a {
    color: #5F9014;
    font-family: "Open Sans";
    font-size: 18px;
    font-style: italic;
    text-decoration: none;
}

.recipes-link img {
    margin-left: 5px;
}

.recipes-link #tt {
    margin-right: 25px;
}

.recipes-link #mg {
    float: right;
    margin-top: -20px;
}

/*.recipes-side {
    float: left;
    margin-left: 15px;
    margin-top: 28px;
    width: 250px;
}*/

.recipes-side {
    float: left;
    margin-left: 45px;
    margin-top: 28px;
    width: 23%;
}

.recipes-side h3 {
    color: #5F9014;
    font-family: "Open Sans";
    font-weight: 100;
    margin-bottom: 5px;
}

.recipes-side ul li {
    background: url("/_assets/img/Green-Arrow.png") no-repeat scroll 0 0 transparent;
    border-bottom: 1px solid #EBEBEB;
    font-family: "Open Sans";
    font-size: 14px;
    margin-left: 5px;
    padding-bottom: 6px;
    padding-left: 14px;
    padding-top: 3px;
}

.recipes-side ul li a {
    color: #7D7D7D;
    text-decoration: none;
}

.recipes-side ul li.selected  a {
    color: #5F9014;
    text-decoration: none;
    font-weight: bold;
}

.weekly-special {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 2px #000000;
    height: 345px;
    width: 238px;
    margin-top: 20px;
    margin-bottom: 25px;
}

.weekly-special > p {
    color: #DD7C00;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 16px;
    margin: 10px 5px;
}

.weekly-special a:link {
    color: #DD7C00;
    text-decoration: none;
}

.weekly-special #Meal {
    border-top: 1px solid #EBEBEB;
    color: #7D7D7D;
    line-height: 17px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 5px;
}


/* -------- End of Recipes ---------*/

/* ---------- Products -----------*/
.product-item {
    float: left;
    border-bottom: solid 1px #ececec;
    padding: 20px 0;
}
.product-item h3 {
    color: #5f9014;
    font-size: 16px;
    margin-bottom: 10px;
}
.product-item h4 {
    color: #dd7c00;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
}
.product-list h3 {
    margin-bottom: 10px;
}
.product-list h3 a {
    font-size: 14px;
    font-weight: normal;
    color: #5f9014;
}

.product-list h3 {
    font-size: 14px;
    font-weight: normal;
    color: #5F9014;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.productItem, .productItemLast {
    float: left;
    width: 32%;
    padding: 2%;
    border: solid 1px #d4d4d4;
    margin-right: 1%;
    margin-bottom: 2%;
    height: 250px;/*value with product description 312px*/
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

.productItem:nth-of-type(3), .productItemLast:nth-of-type(3) {
    margin-right: 0;
}

.productSubmitInput {
    background: #4c8118;
    color: #fff;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
}
.side-wrapper {
    border: solid 1px #d4d4d4;
    text-align: center;
    padding: 0 30px;
}
.side-item {
    padding: 30px 0;
}
.side-item h3 {
    margin-bottom: 15px;
    color: #76a035;
    font-size: 16px;
    line-height: 22px;
    font-weight: bold;
}
.side-item img {
    width: 100%;
    margin-bottom: 15px;
}
.side-item p {
    color: #7d7d7d;
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 5px;
}
.side-item a {
    font-size: 12px;
    color: #dd7c00;
    line-height: 17px;
    font-weight: bold;
    text-decoration: none;
}
.side-item a:hover {
    text-decoration: underline;
}
.side-item + .side-item {
    border-top: solid 4px #ebebeb;
}
#contact-details {
    padding: 30px 0;
}
#contact-details input, #contact-details textarea {
    background: #f1f1f1;
    padding: 10px;
    border-radius: 2px;
    border: solid 1px #dbdbdb;
}

#contact-details textarea {
    width: 430px;
}

#contact-details input.cat_button {
    background: #497c17;
    color: #fff;
    font-weight: bold;
    padding: 5px 20px;
}
#contact-details p {
    margin: 0;
    font-size: 13px;
    line-height: 20px;
    color: #8d8d8d;
}
#contact-details p img {
	padding-right: 10px;
}
#contact-details h3 {
    color: #76a62e;
    font-size: 18px;
    font-weight: bold;
}

/* =================================*/
/* ------------ Specials  -----------*/
.recipes-main {
    width: 690px;
    margin-top: 30px;
    float: left;
    margin-bottom: 75px;
}

.recipes-main span {
    color: #5E5E5E;
    font-family: Open Sans;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.specials-main-item {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.51);
    display: inline;
    float: left;
    height: 224px;/*old value 275px*/
    margin: 10px 13px 13px 3px;
    width: 214px;
}

.specials-main-item #Name {
    height: auto;
    line-height: 16px;
    margin-left: 4px;
    margin-top: 11px;
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;
}

.specials-main-item #Name a {
    color: #5F9014;
    text-decoration: none;
    font-size: 14px;
    font-family: "Open Sans";
}

.specials-main-item #RecType {
    color: #5E5E5E;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 12px;
    margin-top: 2px;
    margin-left: 4px;
}

.specials-divider {
	margin-bottom: 20px;
}

/*.recipes-main*/
#View-spac {
    background: none repeat scroll 0 0 #4b7f18;
    color: #F7F7F7;
    font-family: Arial;
    font-weight: bold;
    font-size: 15px;
    font-style: italic;
    text-align: center;
    height: 75px;
    padding-left: 0px;
    padding-top: 0px;
    width: auto;
    margin-left: 0px;
}


/*.recipes-main*/
#View-spac p {
    color: #F7F7F7;
    padding: 12px 0px;
    margin-bottom: 0px;
    margin-top: 0;
    line-height: 26px;
}

#recipe-details {
    width: 690px;
    margin-top: 30px;
    margin-bottom: 75px;
    float: left;
}

#recipe-details #Name {
    /*color: #5F9014;*/
    color: #5E5E5E;
    font-family: Open Sans;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.5px;
}

.detail-method {
    border-top: 2px solid #5F9014;
    clear: both;
    color: #7D7D7D;
    margin-top: 70px;
    padding-top: 13px;
}

.detail-method h3 {
    color: #5F9014;
    font-weight: 100;
}

.detail-method span {
    color: #5F9014;
}

.detail-ingredients {
    margin-top: 15px;
}

.detail-ingredients>img {
    float: left;
    margin-right: 25px;
    max-width: 685px; /*added*/
}

#Ingredients {
    color: #7D7D7D;
    font-family: "Open Sans";
    font-size: 12px;
}

#Ingredients >p {
    font-size: 15px;
}

.recipes-link {
    float: right;
    margin-top: 12px;
}

.recipes-link a {
    color: #5F9014;
    font-family: "Open Sans";
    font-size: 18px;
    font-style: italic;
    text-decoration: none;
}

.recipes-link img {
    margin-left: 5px;
}

.recipes-link #tt {
    margin-right: 25px;
}

.recipes-link #mg {
    float: right;
    margin-top: -20px;
}

/*.recipes-side {
    float: left;
    margin-left: 15px;
    margin-top: 28px;
    width: 250px;
}*/

.recipes-side {
    float: left;
    margin-left: 45px;
    margin-top: 28px;
    width: 23%;
    /*display: none; Remove to show category menu on recipes page*/
}

.recipes-single .recipes-side {
    float: left;
    margin-left: 45px;
    margin-top: 28px;
    width: 23%;
    display: none; /*Remove to show category menu on recipes page*/
}

.recipes-side h3 {
    color: #5F9014;
    font-family: "Open Sans";
    font-weight: 100;
    margin-bottom: 5px;
    text-align: left;
}

.recipes-side ul {
	padding: 0;
    list-style: none;
    text-align: left;
}

.recipes-side ul li {
    background: url("/_assets/img/Green-Arrow.png") no-repeat scroll 0 0 transparent;
    border-bottom: 1px solid #EBEBEB;
    font-family: "Open Sans";
    font-size: 14px;
    margin-left: 5px;
    padding-bottom: 6px;
    padding-left: 14px;
    padding-top: 3px;
}

.recipes-side ul li a {
    color: #7D7D7D;
    text-decoration: none;
}

.recipes-side ul li.selected  a {
    color: #5F9014;
    text-decoration: none;
    font-weight: bold;
}

.weekly-special {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 2px #000000;
    height: 345px;
    width: 238px;
    margin-top: 20px;
    margin-bottom: 25px;
}

.weekly-special > p {
    color: #DD7C00;
    font-family: "Open Sans";
    font-size: 14px;
    line-height: 16px;
    margin: 10px 5px;
}

.weekly-special a:link {
    color: #DD7C00;
    text-decoration: none;
}

.weekly-special #Meal {
    border-top: 1px solid #EBEBEB;
    color: #7D7D7D;
    line-height: 17px;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 5px;
}


/* -------- End of Recipes ---------*/

/* -------- Form Imput -------------*/

#contact-details input, #contact-details textarea {
    background: none repeat scroll 0% 0% #F1F1F1;
    padding: 10px;
    border-radius: 2px;
    border: 1px solid #DBDBDB;
    font-family: Arial;
    color: #6f6f6f;
    resize: vertical;
}

/* -------- Form Imput -------------*/